function [ opt_param_all ] = makeopt_param_all( measurenames, fmin_param_names, kritname )
%makeopt_param_all vytvori strukturu s parametry pro jednotlive
%optimalizace

opt_param_all = cell(size(measurenames));
    for i = 1:length(measurenames)
        opt_param_all{i} = makeopt_param( measurenames{i}, fmin_param_names, kritname);
    end
end

